package yb_pc_suncode

import (
	"hongze/hongze_yb/global"
)

// GetYbPcSunCode 获取太阳码
func GetYbPcSunCode(scene, page string) (item *YbPcSuncode, err error) {
	err = global.DEFAULT_MYSQL.Where("scene = ? AND code_page = ? ", scene, page).First(&item).Error
	return
}